Kapt with gradle not working

#1

I’m getting Could not get unknown property 'deps' for object of type org.gradle.api.internal.artifacts.dsl.dependencies.DefaultDependencyHandler.

I have followed the steps from https://kotlinlang.org/docs/reference/kapt.html

#2

Are you trying to create a project manually? Please try this sample, it should work. If the problem remains, please share your project to reproduce the error.